﻿html {
    font-size: calc(.05em + 1vw);
}

body {
    font-family: 微软雅黑;
}

a {
    text-decoration: none !important;
}

    a:link {
        text-decoration: none;
    }

    a:visited {
        text-decoration: none;
    }

    a:hover {
        text-decoration: none;
    }

    a:active {
        text-decoration: none;
    }

ul, li {
    padding: 0;
    margin: 0;
    list-style: none;
}

.clear {
    clear: both;
}

.container a {
    cursor: pointer;
}

.imgbox {
    height: 17.5rem;
    margin: 0 auto;
}

    .imgbox img {
        width: 100%;
        height: 100%;
    }

.division {
    height: 2.4rem;
    background-image: linear-gradient(#D2D2D2,#f5f5f5);
    margin: 1rem auto 0 auto;
}

.container {
    width: 64rem;
    margin: 1rem auto 0 auto;
}

.titlebox {
    border: 1px solid #d9d9d9;
    border-top: 3px solid #008bcd;
    padding-left: 0;
    padding-right: 0;
    height: max-content;
}

.title {
    color: #008bcd;
    font-size: 1rem;
    height: 3rem;
    line-height: 3rem;
    padding-left: 1.2rem;
    border-bottom: 1px solid #d9d9d9;
    font-weight: bolder;
}

.titlebox ul {
    background-color: #f5f5f5;
    margin-bottom: 0;
}

.cateBox {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    color:black;
}

    .cateBox:hover {
        color: #89c33f;
    }

    .categoryJS {
        color: #89c33f;
    }

.zssanjiao3 {
    font-size: 10px;
}

.titlebox ul li {
    height: 2.5rem;
    line-height: 2.5rem;
    padding-left: 2rem;
    border-bottom: 1px dashed #d9d9d9;
    font-size: 0.8rem;
}

    .titlebox ul li a {
        text-decoration: none;
        width: 190px;
    }

    .titlebox ul li:last-child {
        border-bottom: none;
    }


.wid {
    margin-left: 0;
    justify-content: space-around;
    padding: 1.5rem 0rem;
    min-height:300px;
}

.subtitlebox {
    justify-content: space-between;
}

.subtitle {
    color: #008bcd;
    font-size: 1rem;
    height: 3.5rem;
    line-height: 3.5rem;
    padding-left: 1.2rem;
    font-weight: bolder;
    background: url('../images/title_bg.png') no-repeat 0.1rem;
}

.location {
    line-height: 3.5rem;
    font-size: 0.8rem;
}

    .location a {
        color: #000;
    }

.dl {
    border-top: 3px solid #d9d9d9;
    border-bottom: 3px solid #d9d9d9;
    height: max-content;
    padding-bottom: 20px;
}


    .dl li {
        line-height: 2.5rem;
        border-bottom: 1px dashed #d9d9d9;
        height: auto;
        color: #000 !important;
    }

        .dl li:hover {
            color: #008bcd;
        }

/*分页start*/
.fenye {
    margin: 20px 0px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    overflow: hidden;
    font-size:16px;
}

    .fenye a, .fenye span {
        border: 1px solid #b3b3b3;
        background-color: white;
        padding: 2px 8px;
        margin: 0px 4px;
        color: black;
    }

        .fenye span:nth-child(1) {
            border: none;
            word-break: keep-all;
        }

.fenyePrev, .fenyeNext {
    word-break: keep-all;
}

.fenye a:hover {
    text-decoration: none;
    color: black;
}

.current {
    color: #c5c5c5 !important;
}
/*分页end*/

.boxtitle ul li {
    width: 7rem;
    height: 2rem;
    line-height: 2rem;
    background-color: #dcdcdc;
    color: #000;
    margin-right: 0.5rem;
    padding: 0 1.8rem;
    font-size: 0.8rem;
    border: none;
    cursor: pointer;
}

.boxtitle ul .on {
    background-color: #008bcd;
    color: #fff !important;
}

.boxdetail ul {
    width: 100%;
}

    .boxdetail ul li {
        border: none;
        display: block;
    }

.boxdetail li1 {
    display: flex;
    flex-direction: column;
}

.intro {
    display: flex;
    justify-content: space-between;
}

.introduce {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #656565;
}

.president {
    font-weight: bold;
    font-size: 18px;
}

.introducedetail {
    font-size: 15px;
    letter-spacing: 2px;
    line-height: 1.5rem;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
}

.line {
    text-align: center;
    position: relative;
    font-size: 0.8rem;
    color: #008bcd;
    margin-bottom: 1rem;
}

    .line div:before, .line div:after {
        position: absolute;
        background: #dcdcdc;
        content: "";
        height: 0.1rem;
        top: 50%;
        width: 12rem;
    }

    .line div:before {
        left: 0.1rem;
    }

    .line div:after {
        right: 0.1rem;
    }

.slide {
    margin-left: 2rem;
    height: max-content;
    line-height: 2.5rem;
    border-top: 3px solid #d9d9d9;
    border-bottom: 3px solid #d9d9d9;
}

.unitbox {
    display: block;
}

    .unitbox ul {
        display: flex;
        flex-direction: row;
        margin: 0;
    }

        .unitbox ul li {
            margin-bottom: 1.2rem;
        }

.comImgBox {
    border: 1px solid #e0e0e0;
    padding: 14px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.VIPImgFrame {
    width: 100%;
}

.comImgBox img {
    width: 100%;
}

.unitbox ul li:nth-child(4n) {
    margin-right: 0;
}

.unitname {
    margin-top:6px;
    font-size: 0.8rem;
    line-height: 1rem;
    text-align: center;
    color: #656565;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.infolist {
    font-size: 0.8rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

    .infolist a {
        max-width: 62%;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        color: #000;
    }

        .infolist a:hover {
            color: #008bcd;
        }

.timeDown {
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #a2a2a2;
}

    .timeDown a {
        font-size: 15px !important;
    }

.attachTime {
    margin: 0px 16px;
    color: #a2a2a2 !important;
}

.downZone {
    display: flex;
    flex-direction: row;
    align-items: center;
    border: 1px solid #ccc;
    padding: 0px 4px;
    line-height: 22px;
    font-size: 14px !important;
}

.infotime {
    text-align: center;
    color: #999;
    margin-left: 16px;
}

.infotitle {
    text-align: center;
    font-size: 1.2rem;
    color: #000;
}

.aboutDetailCon img {
    max-width: 100%;
    overflow: hidden;
}

.flip {
    text-align: center;
    line-height: 30px;
    font-size: 16px;
    color: #666666;
    border-top: 1px solid #d9d9d9;
}

    .flip ul li {
        text-align: center;
        border: none;
        display:flex;
        flex-direction:row;
        justify-content: flex-start;
        font-size: 0.8rem;
    }

        .flip ul li div {
            display: block;
            text-align: center;
        }

        .flip ul li a {
            font-size: 0.8rem;
            padding-left: 13px;
        }

.source {
    font-size: 0.7rem;
    color: #999;
    display: flex;
    flex-direction:row;
    overflow: hidden;
    text-overflow: ellipsis;
}

    .source a {
        float: left;
    }
